LINUX.ORG.RU

Вышел 64-битный Adobe Flash Player 11 для Linux

 ,


0

1

Вышла 11-я версия Flash Player от Adobe для Linux (и не только). Примечательным является то, что официально выпущены как 32-битная, так и 64-битная версии для Linux. Также новая версия содержит массу технологических вкусностей, подробнее о которых вы можете прочитать по ссылке ниже (англ.).

>>> Подробности



Проверено: JB ()

Ускорение vdpau на 64 битах не умеет, проблему со звуком не пофиксили, stage3d декодирует на линуксе программно - ещё нужно продолжать?

timur_dav ☆☆☆☆☆ ()

64-битная версии не нужна, только память будет жрать.

на 64-битный Linux лучше всего ставить фф-32бит и ОО-32бит - для них самое то.

fi ★★★ ()
Ответ на: комментарий от fi

>на 64-битный Linux лучше всего ставить фф-32бит и ОО-32бит - для них самое то.

А можно технически обосновать?

USSR ()
Ответ на: комментарий от USSR

Видимо, для удовлетворения ностальгии по венде.

Ttt ☆☆☆☆☆ ()

Отлично, мне вчера пришел в Android.

Jayrome ★★★★★ ()

Оно не нужно, закапывайте.

А для того что бы изредка флешки посмотреть есть swfdec, gnash и lightspark. Впрочем и они нужны в основном для галочки.

Xenius ★★★★★ ()

>технологических вкусностей

Скоро будем новости писать как в бложике на хабре

Gary ★★★★★ ()

Не нужно-же! Недавно slideshare перешел на HTML5, так-что теперь и там все ок.

Вот что реально нужно, так это какой-нибудь плагин в Firefox, чтоб заиграл mpeg4 (например, прикрутить к нему gstreamer).

plm ★★★★★ ()

и снова в комментах куча лоровских дебилов со своими «не нужно»

anonymous ()

О, это хорошо, что 64-бит есть. Костылей меньше будет.

Xellos ★★★★★ ()
Ответ на: комментарий от plm

Для этого давно плагин тотема есть (в убунту все работает из коробки).

Еще есть mozplugger с его помощью можно прикрутить mplayer, vlc, evince, ooo и что угодно

zgrge ()

Нет поддержки XV, продолжаем закапывать

Нет поддержки XV, продолжаем закапывать

nehochuha ()
Ответ на: комментарий от USSR

> А можно технически обосновать?

Вы всегда сарказм технически обосновываете? :-)

cruxish ★★★★ ()

Не нужно же. Видел тред на первой странице.

OramahMaalhur ()

И эту дрянь в новости?

Мде...

Eddy_Em ☆☆☆☆☆ ()
Ответ на: комментарий от fi

>на 64-битный Linux лучше всего ставить фф-32бит и ОО-32бит - для них самое то.

ага и все зависимости на 32 бит.

нахнах такой гемор. ОО прекрасно работает на 64 бита и флеша для файрфокс тоже вполне достаточно.

AVL2 ★★★★★ ()

Поздно, флеш уже никому не нужен.

AX ★★★★★ ()

> массу технологических вкусностей

технологических вкусностей

вкусностей

а ну марш на быдлохабр с любимого лора!

dt1 ★★ ()
Ответ на: комментарий от plm

А если хочу использовать Yandex-словарь или Google-translate (имея ввиду произношение слова) - тоже можно без Flash? Кстати на Яндекс-словаре постоянно происходит Crash при использовании FF и Flash 64. Может сейчас поправили.

kristall ★★ ()

>>вкусностей

держи симпафку

kott ★★★★★ ()

Оно с микрофоном через пульс как раньше работать уже научилось? А то openmeetings пользоваться невозможно.

gaestur ()
Ответ на: комментарий от GladAlex

Блин, на яндекс видео не работает, только на ютубе, но всё равно - это уже лучше.

GladAlex ★★★★★ ()
Ответ на: комментарий от GladAlex

Если ютуб встроен в страницу, то этот flashvideoreplacer тоже не работает - малополезная штука.

GladAlex ★★★★★ ()

Когда же этот гвонофлеш уже сдохнет. Блин, я надеялся, что он хотя бы Джопса не переживет...

AVL2 ★★★★★ ()

Действительно, с этим обновлением Яндекс-словарь (озвучивание слов) работает.

kristall ★★ ()

Уже поставил себе 11-ю версию для Linux 64-бита. Абсолютно никаких проблем со звуком, не виснет, не тормозит. Не понимаю в чем проблемы у других. Но все равно флэш должен умереть, ибо юзаю от безысходности его.

I-Love-Microsoft ★★★★★ ()
Ответ на: комментарий от I-Love-Microsoft

Да на венде он никогда и не тормозил, а как ты запустил на ней флэш под линукс?

insider ★★★ ()
Ответ на: комментарий от GladAlex

Поскольку в greasemonkey я не силён, то сделал себе временное, но рабочее решение (достаточно удобное). Поставил Flashgot (менеджер закачек такой) и делаю правой кнопкой мыши «скачать с помощью самодельного скриптика с clive|mplayer». Работает для многих сайтов, очень удобно получилось. А для тех сайтов, где не работает clive, можно попробовать вместо него использовать get-flash-videos. Там даже и vimeo всякие есть. Правда вконтактика там нет, но ведь он и не нужен :)

Slimer ()
Ответ на: комментарий от Slimer

У меня есть DownloadHelper для этого, понимает кучу сайтов, но скачивать, потом смотреть - часто очень неудобно.

GladAlex ★★★★★ ()
Ответ на: комментарий от USSR

>>на 64-битный Linux лучше всего ставить фф-32бит и ОО-32бит - для них самое то.

А можно технически обосновать?

Легко!
им нужна память больше 4Г? по мне - нет. Зато выравнивание по границе 64-битного слова дорого стоит в плане памяти, я когда выбирал, то дал оценку для фф в 1.5 раза больше. Да и кеш процессора (чисто теоретически) больше всасывает - 32-битные команды короче.

64-бита хороши для дисковой подсистемы. Для всяких нелинейных монтажей etc. Поэтому лучше смешивать. Те 10 либ которые дублируются - сущая ерунда. На opensuse и федора легко ставятся.

В этом плане хорош solaris - там было ядро 64-бита, а большенство утилит собраны как 32-бита. Но если нужно прожорливое приложение - 64бита пожалуйста, тот же jvm

fi ★★★ ()

>Также новая версия содержит массу технологических вкусностей

вкусностей

Спасибо, сблеванул. Как можно употреблять такие слова на серьезном техническом форуме?

NoG_EbAToR ()
Ответ на: комментарий от insider

> Да на венде он никогда и не тормозил, а как ты запустил на ней флэш под линукс?

Мне кажется, или это попытка высосать провокационный пост из пальца? Мельчают нынче тролли :)

anonymous ()
Ответ на: комментарий от AVL2

ага и все зависимости на 32 бит.

нахнах такой гемор.

бубунтодебиан не надо использовать и гемора не будет с зависимостями на 32 бит

Reset ★★★★★ ()
Ответ на: комментарий от Reset

>бубунтодебиан не надо использовать и гемора не будет с зависимостями на 32 бит

Феодора?

yum search firefox

firefox.x86_64 : Mozilla Firefox Web browser gnome-do-plugins-firefox.x86_64 : gnome-do-plugins for firefox mozilla-firetray-firefox.x86_64 : System tray extension for firefox

и где тут 32 бита?

AVL2 ★★★★★ ()
Ответ на: комментарий от NoG_EbAToR

Серьёзный технический форум? Спасибо, насмешили. И все аналогично комментирующие выше тоже.
Для тех, кому flash не нужен: вперёд, явите миру свою, вне всякого сомнения гениальную, альтернативу, которая покорит все платформы, все браузеры и умы программистов.
Я написал эту новость именно так, как будет более понятно здешним специалистам. И похоже, что я угадал.

mshewzov ()
Ответ на: комментарий от AVL2

Речь шла о зависимостях, а не о самом фоксе. С 32х битными зависимостями в федоре проблем нет.

Reset ★★★★★ ()

Лучше поздно, чем никогда. Всего каких-то 7 лет прошло.

anonymous ()

флэш, безусловно, нужен, но эта версия нерабочая - что из rpm, что из tar.gz

opensuse 11.4

duott ★★★★★ ()
Ответ на: комментарий от fi

>на 64-битный Linux лучше всего ставить фф-32бит

Лучше вообще не ставить фф

annulen ★★★★★ ()
Ответ на: комментарий от AVL2

>и где тут 32 бита?

или у тебя не все репы подключены, или Федора и впрямь хуже Мандривы

annulen ★★★★★ ()
Ответ на: комментарий от duott

>флэш, безусловно, нужен, но эта версия нерабочая

4.2

В Арче установлен с extra, все работает.

zibert ★★★ ()
Ответ на: комментарий от GladAlex

У меня есть DownloadHelper для этого, понимает кучу сайтов, но скачивать, потом смотреть - часто очень неудобно.

Ну, я Flashgot использую только из-за его присутствия в контекстном меню ссылки на страницу с видео. На самом деле в моей схеме он ничего не скачивает, а вместо wget (или другой программы для скачивания) просто запускает следующий скрипт (упрощённая версия):

xterm -e clive --stream-pass --stream-exec="mplayer -cache 8192 -cache-min 50 %i" $@

Знаю, что с помощью greasemonkey можно сделать элегантнее, но меня и так устраивает.

P.S. про DownloadHelper знаю, сам использую иногда.

Slimer ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.